## gtkdataboxmm 0.9.4

=== debian/changelog ===
gtkdataboxmm (0.9.4-4) unstable; urgency=medium

  * Team upload.
  * Debian Science as Maintainer
  * cme fix dpkg-control
  * Change b-d from libgtkdatabox-0.9.2-0-dev to libgtkdatabox-dev
    Closes: #845348
  * hardening=+all
  * use NEWS file as upstream changelog
  * switch from cdbs to dh + d-shlibs
  * Do not add version number to library name and rename library package
    to follow usual policy as per d-shlibs
  * Add missing Build-Depends: graphviz, xsltproc
  * d/copyright:
     - moved from LGPL-2+ to LGPL-2.1
     - updated information

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2016 14:50:55 +0100

gtkdataboxmm (0.9.4-3) unstable; urgency=medium

  [ Fernando Seiti Furusato ]
  * Added autoreconf to the build. (Closes: #756556)

  [ Andreas Tille ]
  * cme fix dpkg-control (to bump Standards-Version)

 -- Daniele E. Domenichelli <daniele.domenichelli@gmail.com>  Fri, 01 Aug 2014 16:49:45 +0200

gtkdataboxmm (0.9.4-2) unstable; urgency=low

  * New upstream release.
  * Bumb b-d from libgtkdatabox-0.9.1-3-dev to libgtkdatabox-0.9.2-0-dev

 -- Daniele E. Domenichelli <daniele.domenichelli@gmail.com>  Thu, 02 May 2013 11:59:26 +0200

gtkdataboxmm (0.9.3-1) experimental; urgency=low

  * Initial release. (Closes: #681199)

 -- Daniele E. Domenichelli <daniele.domenichelli@gmail.com>  Mon, 10 Sep 2012 17:39:46 +0200
