=== debian/control ===
Source: gtkdataboxmm
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniele E. Domenichelli <daniele.domenichelli@gmail.com>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10),
               d-shlibs,
               dh-autoreconf,
               mm-common,
               libgtkdatabox-dev,
               libgtkmm-2.4-dev,
               libglibmm-2.4-dev,
               doxygen,
               gnome-pkg-tools,
               graphviz,
               xsltproc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gtkdataboxmm.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gtkdataboxmm.git
Homepage: https://sourceforge.net/projects/gtkdataboxmm/

Package: libgtkdataboxmm-dev
Architecture: any
Multi-Arch: foreign
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtkdataboxmm0 (= ${binary:Version}),
         libgtkdatabox-dev,
         libgtkmm-2.4-dev,
         libglibmm-2.4-dev
Description: C++ bindings for GtkDatabox - development files
 GtkDatabox is a widget for live display of large amounts of fluctuating
 numerical data. Data presentation (e.g. on linear or logarithmic scales, as
 dots or lines, with markers/labels) as well as user interaction (e.g.
 measuring distances) is easy.
 GtkDataboxMM is the C++ wrapper for GtkDatabox.
 .
 This package contains the development files.

Package: libgtkdataboxmm-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lynx | www-browser,
         doc-base
Description: C++ bindings for GtkDatabox - documentation and examples
 GtkDatabox is a widget for live display of large amounts of fluctuating
 numerical data. Data presentation (e.g. on linear or logarithmic scales, as
 dots or lines, with markers/labels) as well as user interaction (e.g.
 measuring distances) is easy.
 GtkDataboxMM is the C++ wrapper for GtkDatabox.
 .
 This package contains the documentation and example files.

Package: libgtkdataboxmm0
Architecture: any
Section: libs
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libgtkdataboxmm-0.9-0
Provides: libgtkdataboxmm-0.9-0
Replaces: libgtkdataboxmm-0.9-0
Description: C++ bindings for GtkDatabox - shared library
 GtkDatabox is a widget for live display of large amounts of fluctuating
 numerical data. Data presentation (e.g. on linear or logarithmic scales, as
 dots or lines, with markers/labels) as well as user interaction (e.g.
 measuring distances) is easy.
 GtkDataboxMM is the C++ wrapper for GtkDatabox.
 .
 This package contains the shared library.
