=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all


%:
	dh $@ --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installexamples:
	dh_installexamples -XMakefile -X.deps -X.libs -X.o -X.dirstamp
	rm -f debian/libgtkdataboxmm-doc/usr/share/doc/libgtkdataboxmm-doc/examples/example/example

override_dh_auto_build-indep:
	dh_auto_build -i
	$(MAKE) -C $(CURDIR)/doc all

override_dh_install:
	dh_install
	# Call d-shlibmove to comply with library packaging guide
	d-shlibmove --commit \
		    --multiarch \
		    --devunversioned \
		    --exclude-la \
		    --override s/libatkmm-1.6-1-dev/libatkmm-1.6-dev/ \
		    --override s/libcairomm-1.0-1-dev/libcairomm-1.0-dev/ \
 		    --override s/libgdkmm-2.4-1-dev/libglibmm-2.4-dev/ \
		    --override s/libgiomm-2.4-1-dev/libglibmm-2.4-dev/ \
		    --override s/libglibmm-2.4-1-dev/libglibmm-2.4-dev/ \
		    --override s/libgtkdatabox-0.9.3-0-dev/libgtkdatabox-dev/ \
		    --override s/libgtkmm-2.4-1-dev/libgtkmm-2.4-dev/ \
		    --override s/libpangomm-1.4-1-dev/libpangomm-1.4-dev/ \
		    --override s/libsigc-2.0-0-dev/libsigc++-2.0-dev/ \
		    --movedev "debian/tmp/usr/include" usr \
		    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
		    debian/tmp/usr/lib/*/*.so
